/*
Theme Name: audreytmccluskey Child Theme
Description: This is a custom child theme for Salient
Theme URI: https://audreytmccluskey.cloudstandly.com/
Author: ThemeNectar
Author URI: https://audreytmccluskey.cloudstandly.com/
Template: salient
Version: 1.0
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: 'ES Rebond Grotesque TRIAL';
    src: url('fonts/ESRebondGrotesqueTRIAL-Bold.woff2') format('woff2'),
        url('fonts/ESRebondGrotesqueTRIAL-Bold.woff') format('woff'),
        url('fonts/ESRebondGrotesqueTRIAL-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ES Rebond Grotesque TRIAL';
    src: url('fonts/ESRebondGrotesqueTRIAL-Regular.woff2') format('woff2'),
        url('fonts/ESRebondGrotesqueTRIAL-Regular.woff') format('woff'),
        url('fonts/ESRebondGrotesqueTRIAL-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ES Rebond Grotesque TRIAL';
    src: url('fonts/ESRebondGrotesqueTRIAL-Medium.woff2') format('woff2'),
        url('fonts/ESRebondGrotesqueTRIAL-Medium.woff') format('woff'),
        url('fonts/ESRebondGrotesqueTRIAL-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}


h1, h2, h3{
   font-family: 'ES Rebond Grotesque TRIAL';
}
h4, h5,h6, a,p,span,li,label{
    font-family: 'ES Rebond Grotesque TRIAL';
}
div#sec-01 {
    margin-left: 13px;
    margin-top: 6px;
    height: 755px !important;
    margin-bottom: 8px;
}
#top .col.span_9.col_last {
    padding-top: 31px;
}

#sec-01 a.nectar-button.medium.regular.accent-color.regular-button {
    margin-right: 12px;
    padding: 14px 26px;
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    border-radius: 50px !important;
    text-transform: capitalize;
    border: 1px solid #80bc5a;
}
#sec-01 p {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding-right: 172px;
    line-height: 20px;
    padding-bottom: 12px !important;
    padding-top: 16px;
}
div#header-outer {
    height: 0;
    background: transparent;
}
#header-space {
    height: 0px;
    background: transparent;
}
div#sec-01 .row-bg-wrap .row-bg.viewport-desktop.using-image {
    width: 98%;
    background-size: contain;
}
#sec-01 h2 {
    padding-top: 327px;
    color: #fff !important;
    font-size: 55px;
}
li#menu-item-384 span.menu-title-text {
    background: #80BC5A;
    position: absolute;
    left: 20%;
    font-size: 14px;
    padding: 15px 32px;
    border-radius: 40px;
}
div#sec-03 h6 {
    color: #80BC5A;
    text-transform: uppercase;
    font-weight: 500;
    border: 1px solid #80BC5A;
    width: 18%;
    padding-left: 12px;
    padding-top: 1px;
    padding-bottom: 0px;
    border-radius: 21px;
}

div#sec-03 p {
    color: #fff;
    font-size: 16px;
    width: 31%;
    line-height: 21px;
    padding-top: 6px;
    padding-bottom: 21px;
}



div#sec-03 h5 {
    content: '';
    position: absolute;
    color: #fff;
    bottom: 28px;
    padding-left: 10px;
    border: 2px solid #fff;
    padding-right: 15px;
    margin-left: 29px;
    border-radius: 40px;
}
div#sec-04 {
    padding-top: 88px !important;
    padding-bottom: 88px !important;
    border-radius: 100px !important;
    margin-top: 20px;
}

div#sec-04 h2 {
    color: #000;
    font-size: 45px;
    width: 87%;
    padding-bottom: 23px;
    padding-top: 20px;
}

div#sec-04  li {
    color: #000 !important;
    font-size: 15px;
    line-height: 21px;
    width: 88%;
    font-weight: 500;
    padding-bottom: 19px;
    border: 1px solid #D8D8D8;
    margin-bottom: 22px;
    padding-top: 39px;
    padding-left: 20px;
    list-style: none;
    border-radius: 11px;
}

div#sec-04 ul {
    margin-left: 0px;
}

div#sec-04  span.kl {
    color: #80BC5A;
    font-size: 19px;
    margin-bottom: 25px !important;
    position: absolute;
    font-weight: 600;
    margin-top: -26px;
    font-family: 'ES Rebond Grotesque TRIAL';
}
div#sec-05 h6{
}
div#sec-05 h5 {
    content: '';
    position: absolute;
    color: #fff;
    bottom: 28px;
    border: 2px solid #fff;
    padding-right: 15px;
    margin-left: 29px;
    border-radius: 40px;
    left: 0;
    right: 0;
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
div#sec-05 h2 {
    color: #000;
    font-size: 46px;
    padding-bottom: 23px;
    padding-top: 10px;
}
div#sec-05 {
    padding-top: 78px !important;
    padding-bottom: 85px !important;
}
.xs {
    position: absolute;
    bottom: 4%;
    */
    backdrop-filter: blur(10px);    /* blur effect */
    margin: 0 auto !important;
    display: table !important;
    left: 0;
    right: 0;
    background: rgb(0 0 0 / 8%);    /* soft dark overlay */
    backdrop-filter: blur(12px);        /* blur effect */
    border-radius: 12px;
    color: white;
    max-width: 93%;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 24px;
    padding-bottom: 74px;
    min-height: 280px;
}

div#sec-06 h2 {
    color: #fff;
    font-size: 40px;
    padding-bottom: 10px;
    min-height: 19px !important;
}

div#sec-06 p {
    line-height: 17px;
    padding-bottom: 11px;
}

div#sec-06 a {
    background: #80BC5A;
    color: #fff;
    padding: 14px 33px;
    border-radius: 36px !important;
    position: absolute;
    top: 203px;
    font-family: 'ES Rebond Grotesque TRIAL' !important;
    font-weight: 500;
}

div#sec-07 h6 {
}
div#sec-07 h2 {
    color: #fff;
    font-size: 50px;
    padding-bottom: 0;
    min-height: 19px !important;
    padding-top: 12px;
}

div#sec-07 p {
    line-height: 22px;
    padding-bottom: 11px;
    color:#fff;
    font-size: 15px;
    /* margin: 0 auto; */
    padding-bottom: 24px;
    text-align: left;
}
#sec-07 a.nectar-button.medium.regular.accent-color.regular-button {
}
div#sec-08 p.kk::before {
    display: none;
}
#sec-07 h5 {
    color: #fff;
    font-size: 22px;
    padding-top: 24px;
    padding-bottom: 0;
}
div#sec-08 h6 {
}
div#sec-08 h2 {
    color: #000;
    font-size: 46px;
    padding-top: 12px;
}
div#sec-08  .owl-item.active {}

div#sec-08  .owl-item .carousel-item {
    border: 2px solid #0000001c;
    margin: 10px;
    padding: 54px 15px 30px 23px;
    border-radius: 6px;
    height: 290px;
}

div#sec-08 h5 {
    color: #000;
    font-size: 21px;
    margin-bottom: 0;
    position: absolute;
    bottom: 46px;
}
div#sec-08 .owl-item p {
    color: #000;
    line-height: 20px;
}

div#sec-08 p::before {
    content: '';
    position: absolute;
    width: 74px;
    height: 2px;
    background: #80BC5A;
    padding-bottom: 0px;
    margin-top: -20px;
}
#sec-01 p {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    padding-right:10px;
    line-height: 20px;
    padding-bottom: 12px !important;
    padding-top: 12px;
    /* padding-left:20px; */
    /* background: rgba(0, 0, 0, 0.35); */   /* semi-transparent bg */
    /* backdrop-filter: blur(8px); */       /* blur effect */
    -webkit-backdrop-filter: blur(8px); /* Safari support */
    /* border-radius: 8px; */
    /* margin-top:19px; */
}
div#footer1 h2 {
    color: #000;
    font-size: 34px;
    width: 74%;
    text-transform: capitalize;
    line-height: 34px;
}

div#footer1  h3 {
    color: #000;
    font-size: 20px;
}

div#footer1 ul {
    margin-left: 0;
}

div#footer1 ul li,div#footer1 ul li a{
    list-style: none;
    color: #000;
    line-height: 25px;
    font-weight: 500;
    font-size: 15px;
}
div#second-par {padding-top: 0px;padding-bottom:20px;}

div#second-par p.k1k {
    font-weight: 600;
    color: #000;
}
div#footer1 {
    padding-top: 42px !important;
}

#sec-09 h2 {
    color: #000 !important;
    font-size: 44px;
    text-transform: capitalize;
}

#sec-09 a.nectar-button.medium.regular.accent-color.regular-button {
    margin-top: 30px;
}
#sec-09 p {
    color: #000;
    font-size: 15px;
    font-weight: 500;
    width: 81%;
    padding-bottom: 20px;
    padding-left: 18px;
    margin: 0 auto;
    line-height: 22px;
}
div#zolo {
    background: rgb(238 236 236 / 35%);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    padding: 30px;
    border-radius: 12px;
    color: #333;
    border: 2px solid #fff !important;
    margin-top: 114px;
}
div#zolo h3 {
    text-align: center;
    color: #80BC5A;
    font-size: 29px;
}

div#zolo p.as {
    text-align: center;
    line-height: 20px;
    padding-top: 15px;
    text-align: center !important;
    padding-left: 0 !important;
}
#sec-01 .social-sidebar {
    position: fixed;
    top: 57% !important;
    right: -1% !important;
    transform: translateY(-50%);
    padding: 0px 0;
    width: 47px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
}
.divider
 {
    height: 1px;
    width: 20px;
    background-color: #aaa;
}
div#sec-06 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    border-radius: 100px !important;
}

div#sec-06 .row-bg.viewport-desktop.using-bg-color {width: 98%;margin: 0 auto !important;text-align: center;justify-content: center;border-radius: 19px;margin-left: 15px !important;}

div#sec-08 p.kk::before {
    display: none;
}

div#sec-07 .row-bg.viewport-desktop.using-image {
    tant;
    width: 98%;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
    display: table !important;
    border-radius: 17px;
    margin-left: 13px !important;
}
div#sec-07 {
    padding-bottom: 75px !important;
    padding-top: 78px !important;
}

#sec-04 .row-bg.viewport-desktop.using-bg-color {
    width: 98%;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
    display: table !important;
    border-radius: 17px;
    margin-left: 15px !important;
}
div#sec-09 {
    height: auto;
}
body.wp-singular.page-template-default.page.page-id-305 .right-social-box i[class*=fa-], span[class*=fa-] {
    display: none !important;
}
#sec-01 a.nectar-button.medium.regular.accent-color.regular-button:nth-child(03) {
    background: transparent !important;
    color: #fff !important;
    border: 2px solid !important;
}
div#sec-09 .row-bg {
    background-size: 100% auto;
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a .menu-title-text:after {
    display: none !important;
}
div#sec-03 .row-bg.viewport-desktop.using-image {
    width: 97%;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
    display: table !important;
    margin-left: 18px !important;
    border-radius: 17px;
}
.page-header-bg-image {
  position: relative;
}

.page-header-bg-image::after {
  content: "";
  position: absolute;
  inset: 0;
  background: #ffffffa1; /* 0.7–0.9 adjust */
  z-index: 1;
}

/* Header ke andar ka content upar rahe */
.page-header-bg-image > * {
  position: relative;
  z-index: 2;
}

#page-header-bg h1 {
    font-size: 45px;
    color: #000000 !important;
    font-weight: 700;
    font-family: 'ES Rebond Grotesque TRIAL';
    line-height: 1 !important;
    padding: 0 !important;
}

#page-header-bg .subheader {
    color: #000000 !important;
    font-weight: 500;
    font-family: 'ES Rebond Grotesque TRIAL';
    line-height: 0.8em !important;
    font-size: 17px;
}

#page-header-bg .nectar-particles .span_6 .inner-wrap, #page-header-bg .span_6 {
    top: 65% !important;
}
body.material #page-header-wrap, body[data-header-resize="0"] #page-header-wrap {
    /* margin-top: 120px; */
    text-align: center !important;
    padding-top:0 !important;
}

body.wp-singular.page-template-default.page.page-id-305 #top nav ul li a {
    color: #000 !important;
}
div#footer1 .row-bg.viewport-desktop.using-bg-color {
    width: 97%;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
    margin-left: 21px !important;
    border-radius: 19px;
    margin-top: 22px !important;
}
div#sec-08 p.kk {
    font-size: 16px;
    color: #000;
    min-height: 0 !important;
    position: absolute;
    bottom: 25px;
}
div#sec-07 {
    margin-bottom: 29px !important;
}
.mac-02 {
    position: relative;
    left: -41px !important;
}


div#sec-workforce h6 {
}
div#sec-workforce p {
    color: #fff;
    font-size: 15px;
    line-height: 21px;
    padding-top: 6px;
    padding-bottom: 21px;
}
div#sec-workforce a.nectar-button.small.regular.accent-color.regular-button {
    float: right;
}
div#sec-workforce h5 {
    content: '';
    position: absolute;
    color: #fff;
    bottom: 28px;
    padding-left: 10px;
    border: 2px solid #fff;
    padding-right: 15px;
    margin-left: 29px;
    border-radius: 40px;
}
div#sec-09 {
    height: auto;
    margin-bottom: 57px !important;
}
div#sec-workforce .row-bg.viewport-desktop.using-image {
    width: 98%;
    margin: 0 auto !important;
    text-align: center;
    justify-content: center;
    display: table !important;
    border-radius: 17px;
    margin-left: 15px !important;
}





#header-space {
	display: none;
	}
div#header-outer {
}
#top #logo {
    margin-bottom: 6px;
}
#header-outer[data-lhe="animated_underline"] #top nav >ul >li >a
 {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    margin: 0 9px;
}
body #header-outer .icon-salient-search:before, body.material #header-outer .icon-salient-search:before {
    color: #000000;
}
body #header-outer[data-lhe=animated_underline] #top nav>ul>li:not([class*=button_])>a .menu-title-text:after {
    display: none;
}
#header-outer[data-lhe="animated_underline"] #top nav >ul >li >a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 0px;
    height: 2px;
    background: #80bc5a;
    border-radius: 100px;
    transition: all 0.3s linear;
}
#header-outer[data-lhe="animated_underline"] #top nav >ul >li:hover >a:after, #header-outer[data-lhe="animated_underline"] #top nav >ul >li.current-menu-item >a:after {
    width: 100%;
}
div#section1 .swiper-slide.swiper-slide-visible.swiper-slide-active.no-transform {
    background-color: transparent !important;
}
div#header-outer {
    position: absolute;
    top: 0;
    height: 0;
}
nav[aria-label="Main Menu"] ul.sf-menu.sf-js-enabled.sf-arrows {
    margin-right: 0px !important;
}
li#menu-item-34 {
    margin-right: 200px !important;
}
li#menu-item-50 a {
    padding: 8px 18px !important;
    border-radius: 50px;
    background: #0164B7;
    color: #ffffff !important;
}

li#menu-item-50 a::after {
    display: none;
}

li#menu-item-50 a:hover {
    color: #ffffff !important;
    background: #1167B1;
    border-color: #1167B1 !important;
}
#header-outer[data-format=centered-menu-bottom-bar] #top .span_3 nav.left-side, #header-outer[data-format=centered-menu-bottom-bar] #top .span_3 nav.right-side {
    top: unset !important;
    height: unset;
}
.icon-salient-m-user:before, nav.right-side .icon-salient-cart:before {
    color: #ffffff;
}
.hover-wrap-inner img {
    width: 100%;
}
.container.main-content {
    /* padding: 0 160px; */
}
#header-outer[data-format=centered-menu] #top .span_9 {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}
/* #top nav>ul>li {
    height: 140px;
} */
div#section1 .swiper-slide {
    background-color: transparent !important;
}
div#section1 .swiper-container {
    background-color: transparent !important;
}
div#section1 h1 {
    font-size: 60px;
    color: #000000;
    font-weight: 700;
    line-height: 1;
    opacity: 1;
    text-transform: capitalize;
    transform: unset;
}
div#section1 p {
    font-size: 17px;
    opacity: 1;
    color: #000000;
    transform: unset;
    line-height: 24px;
}
#header-outer[data-lhe="animated_underline"] #top nav >ul >li >a span {
    font-family: 'ES Rebond Grotesque TRIAL';
    font-weight: 500;
    font-size: 17px;
}
div#section1 .buttons {
    opacity: 1 !important;
    padding: 0;
    margin: 0;
}
div#section1 .button.solid_color a.primary-color {
    padding: 14px 26px;
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    border-radius: 50px !important;
    text-transform: capitalize;
    border: 1px solid #80bc5a;
}
div#section1 .button+.button a.primary-color {
    background: transparent !important;
    border: 1px solid #000000;
    color: #000000;
}
div#section1 .content {
    bottom: 145px !important;
}
h2 {
    font-size: 45px;
    font-weight: 500;
    line-height: 1;
    text-transform: capitalize;
}

p {
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
}
a.nectar-button.small.regular.accent-color.regular-button {
    font-size: 20px;
    font-weight: 600;
    border-radius: 50px !important;
    padding: 14px 31px;
    text-transform: capitalize;
    color: #ffffff;
}
a.nectar-button.small.regular.accent-color.has-icon.regular-button i {
    background-color: #ffffff !important;
    color: #07031E;
    transform: rotate(-45deg);
    margin-top: -12px;
    margin-right: -6px;
}
h6.fir34 {
    font-size: 17px;
    line-height: 1;
    text-transform: uppercase;
    display: inline-block;
    border-radius: 50px;
    padding: 4px 10px;
    color: #80BC5A;
    font-weight: 500;
    border: 1px solid #80BC5A;
}
a.nectar-button.medium.regular.accent-color.regular-button {
    border-radius: 50px !important;
    font-size: 17px;
    padding: 14px 44px;
    font-weight: 700;
}
.right-social-box {
    position: absolute;
    right: 25px;
    top: 35%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background: #ffffff;
    padding: 28px 10px;
    border-radius: 50px 0 0 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
    z-index: 1;
    margin: 0;
}
 .right-social-box li{
     list-style: none;
 }
            .right-social-box .social-link {
                width: 36px;
                height: 36px;
                display: flex;
                align-items: center;
                justify-content: center;
                border-radius: 50%;
               
                text-decoration: none;
                color: #2c2c2c;
                font-size: 18px;
                transition: all 0.2s ease;
            }
.right-social-box .social-link i{
    top:0;
}
            /* Hover effect */
            .right-social-box .social-link:hover {
                background: #27ae60;
                /* apne brand ka green use kar sakte ho */
                color: #ffffff;
                border-color: #27ae60;
            }
div#section1 .slide-bg-wrap .image-bg {
    filter: opacity(0.6);
    background-position: top;
}
div#services1 .row_col_wrap_12 {
    padding-top: 60px;
    padding-bottom: 60px;
}
div#services1 h2 {
    color: #000000;
}
div#services1 p {
    color: #000000;
}
div#services1 .leftpadding1 {
    padding-left: 40px;
}
div#services1 .rightpadding2 {
    padding-right: 40px;
}
div#services1 .first {
    padding-bottom: 12px;
}
div#services1 .first:last-child {
    padding-bottom: 0;
}
div#sec-04.services2 .row-bg.viewport-desktop.using-image {
    width: 99%;
    margin: 0 auto;
    left: 0;
    right: 0;
    background-size: 100% 100%;
    background-position: center center !important;
}
div#sec-04.services2 img.img-with-animation.skip-lazy {
    border-radius: 12px;
}
div#sec-04.services2 h2 {
    color: #ffffff;
}
div#sec-04.services2 li {
    color: #ffffff !important;
}
div#privacy1 .row_col_wrap_12 {
    padding-top: 40px;
    padding-bottom: 10px;
}
div#privacy1 h3 {
    font-size: 30px;
    color: #000000;
    font-weight: 700;
}
div#privacy1 p {
    color: #000000;
}
#header-outer header .container {
    padding: 0 50px;
}
@media (max-width: 1440px) {
#header-outer header .container {
    padding: 0 25px !important;
}
}
@media (max-width: 1000px) {
#header-outer header .container {
    padding: 0 0px !important;
}
}
@media (max-width: 1260px) {
div#sec-01 {
    height: 680px !important;
}
#top #logo img {
    height: 50px !important;
}
}


.tech-container {
  max-width: 1200px;
  margin: auto;
  display: grid;
  gap: 0;
}

.tech-item h3 {
  font-size: clamp(20px, 2.2vw, 26px);
  font-weight: 700;
  color: #80BC5A;
  margin-bottom: 10px;
  text-align: left;
  font-size: 21px;
  line-height: 1;
  padding-bottom: 0;
  margin-bottom: 0 !important;
}

.tech-item p {
  font-size: clamp(16px, 1.4vw, 18px);
  line-height: 1.6;
  color: #d6e2ff;
  margin: 0;
}

/* Hover effect (optional premium feel) */
.tech-item {
  padding:0;
  transition: 0.3s ease;
}

.tech-item:hover {
  transform: translateX(8px);
}

/* Mobile */
@media (max-width: 768px) {
  .tech-section {
    padding: 40px 20px;
  }
}
@media (min-width: 1900px) and (max-width: 2100px) {
#header-outer header .container {
padding-left: 35px;
}
}
li#menu-item-488 a::after,
li#menu-item-384 a::after{
    display: none;
}
div#footer1 ul li.num1 a {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}
.num1a {
    font-family: "Roboto", sans-serif;
    font-weight: 600;
}
section.tech-section {
    padding-top: 22px;
}


/* Mobile Responsive CSS */
@media (max-width: 767px) and (orientation: portrait){
	div#sec-01 .row-bg-wrap .row-bg.viewport-desktop.using-image {
        background-size:unset;
        background-position: -59em !important;
        padding: 0 !important;
        width: 100%;
    }
	div#sec-01 {
		margin: 0;
	}
	.right-social-box {
		right: 0;
	}

	#sec-01 h2 {
		font-size: 40px;
		width: 90%;
	}

	#sec-01 p {
		font-size: 17px;
	}
	#sec-09 h2 {
	    font-size: 34px;
	    width: 70%;
	}
	
	div#sec-09 .row-bg {
	    background-size: auto 320px;
	    background-position: 39px 0px !important;
	}
	
	#sec-09 p {
	    margin: 0;
	    width: 100%;
	    padding: 10px;
	}
	
	div#sec-09 .vc_col-sm-2.wpb_column.column_container.vc_column_container.col.child_column.no-extra-padding.inherit_tablet.inherit_phone {
	    display: none;
	}
	
	div#zolo {
	    margin: 0;
	}
	div#sec-workforce .row-bg.viewport-desktop.using-image {
		width: 100%;
		border-radius: 0;
		1px: 0
		auto !important;
		margin: 0 !important;
		background-position: center !important;
	}

	div#sec-workforce h6 {
		text-align: center;
		/* width: 100%; */
		font-size: 20px;
	}

	div#sec-workforce p br {
		display: none;
	}

	div#sec-workforce p {
		padding-bottom: 0;
		text-align: center;
	}

	div#sec-workforce a.nectar-button.small.regular.accent-color.regular-button {
		float: none;
		text-align: center;
	}

	div#sec-workforce {
		text-align: center;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

	div#sec-workforce h5 {
		margin-left: 26%;
	}
	div#sec-04 {
	    padding-top: 50px !important;
	    padding-bottom: 50px !important;
	    text-align: center;
	}
	#sec-04 .row-bg.viewport-desktop.using-bg-color {
		width: 100%;
		margin: 0 !important;
	}
	div#sec-04 ul li {
		width: 100% !important;
		padding-left: 10px;
		padding-right: 10px;
	}

	div#sec-04 .vc_col-sm-6.wpb_column.column_container.vc_column_container.col.child_column.padding-4-percent.inherit_tablet.inherit_phone .vc_column-inner {
		padding: 0;
	}

	div#sec-04 h2 {
		font-size: 34px;
		margin: auto;
	}
	div#sec-04 span.kl {
		width: 100%;
		left: 0;
	}
	div#sec-04 ul li:last-child {
		margin: 0;
	}
	div#sec-05 {
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

	div#sec-05 h2 {
		font-size: 34px;
		padding-bottom: 0;
	}
	div#sec-06 h2 {
		font-size: 34px;
	}

	div#sec-06 a {
		bottom: 23px;
		top: unset;
	}
	div#sec-06 .row-bg.viewport-desktop.using-bg-color {
		width: 100%;
		margin: 0 !important;
	}
	div#sec-08 .owl-item {
		text-align: center !important;
	}

	div#sec-08 h5, div#sec-08 p.kk {
		width: 100%;
		left: 0;
	}

	div#sec-08 .owl-item .carousel-item {
		position: relative;
	}
	div#sec-08 h2 {
		font-size: 34px;
		padding-bottom: 0 !important;
	}

	div#sec-08 .owl-carousel[data-desktop-cols] .owl-stage {
		padding-top: 0;
	}
	div#sec-08 p {
		position: relative; /* important */
	}

	div#sec-08 p::before {
		left: 50%;           /* move to center */
		transform: translateX(-50%); /* perfectly center */
	}
	div#sec-07 .row-bg.viewport-desktop.using-image {
		width: 100%;
		border-radius: 0;
		margin: 0 !important;
		background-position: center !important;
	}

	div#footer1 .row-bg.viewport-desktop.using-bg-color {
		width: 100%;
		margin: 0 !important;
	}
	div#sec-07 {
		padding-top: 25px !important;
		padding-bottom: 0 !important;
	}

	div#sec-07 h2 {
		font-size: 34px;
	}

	div#sec-07 p {
	}

	div#footer1 h2 {
		width: 100%;
		text-align: center;
		font-size: 34px;
	}

	div#footer1 {
		text-align: center;
	}

	div#footer1 .row_col_wrap_12_inner.col.span_12.left {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.mac-02 {
		left: 0 !important;
	}
	#top .col.span_9.col_last {
		padding: 0;
	}
	div#sec-contact h2 {
		text-align: center;
		font-size: 34px;
	}
	div#services1 .leftpadding1 {
		padding: 0;
	}

	div#services1 h2 {
		font-size: 34px;
	}

	div#services1 {
		text-align: center;
	}

	div#services1 .rightpadding2 {
		padding: 0;
	}
	div#sec-04.services2 .row-bg.viewport-desktop.using-image {
		width: 100% !important;
		border-radius: 0 !important;
		margin: 0 !important;
		background-position: center !important;
		background-size: cover;
	}
	div#header-outer {
		background: #fff;
	}
	section.tech-section {
		padding-bottom: 0;
	}
}